﻿@page "{restaurantId:int}"


@model ASP.Net_Core_Fundamentals.Pages.Restaurants.DetailModel
@{
    ViewData["Title"] = "Detail";
}

@if (Model.MessageEdit != null)
{
    <div class="alert alert-info">@Model.MessageEdit</div>
}

@if (Model.Message != null)
{
    <div class="alert alert-info">@Model.Message</div>
}

<h2>@Model.Restaurant.Name</h2>
<div>
    Id: @Model.Restaurant.Id
</div>
<div>
    Location: @Model.Restaurant.Location
</div>
<div>
    Cuisine: @Model.Restaurant.Cuisine
</div>


<a asp-page="./List" class="btn btn-default"> All Restaurants</a>
